package com.iqball.app.page

import androidx.compose.foundation.BorderStroke
import androidx.compose.foundation.Image
import androidx.compose.foundation.border
import androidx.compose.runtime.Composable
import androidx.compose.foundation.layout.Column
import androidx.compose.foundation.layout.Row
import androidx.compose.foundation.layout.fillMaxWidth
import androidx.compose.foundation.layout.height
import androidx.compose.foundation.layout.size
import androidx.compose.foundation.layout.width
import androidx.compose.foundation.shape.CutCornerShape
import androidx.compose.material3.Text
import androidx.compose.ui.Modifier
import androidx.compose.ui.graphics.Color
import androidx.compose.ui.res.painterResource
import androidx.compose.ui.res.stringResource
import androidx.compose.ui.text.font.FontWeight
import androidx.compose.ui.tooling.preview.Preview
import androidx.compose.ui.unit.dp
import com.iqball.app.R
import com.iqball.app.ui.theme.IQBallTheme

@Composable
fun HomeMain() {
    Column() {
        Row (
            modifier = Modifier
                .fillMaxWidth()
                .height(100.dp)
                .border(
                    border = BorderStroke(2.dp, Color.Blue),
                    shape = CutCornerShape(8.dp)
                )
        ){
            Text(
                "IQBALL",
                modifier = Modifier.border(
                    border = BorderStroke(2.dp, Color.Red),
                    shape = CutCornerShape(8.dp)
                )
            )
        }
    }
}
